IBM WebSphere MQ Security Bypass Vulnerability

Bugtraq ID: 28046
Class: Access Validation Error
CVE: CVE-2008-1130
Remote: No
Local: Yes
Published: Feb 29 2008 12:00AM
Updated: May 07 2008 07:15PM
Credit: The vendor credits the Security Assurance Team of the National Australia Bank
Vulnerable: IBM WebSphere MQ 5.3
IBM WebSphere MQ 6
Not Vulnerable: IBM WebSphere MQ 6.0.2 .2
IBM WebSphere MQ 5.3 Fix Pack 14


 

Privacy Statement
Copyright 2010, SecurityFocus